function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "automatically")
    Results = new Array("96xxinstall0312.html","96xxinstall056.html","96xxinstall057.html","96xxinstall023.html","96xxinstall028.html","96xxinstallAppA3.html");
  else if (ParamSearchWord == "needed")
    Results = new Array("96xxinstall0314.html","96xxinstall042.html","96xxinstall043.html");
  else if (ParamSearchWord == "back")
    Results = new Array("96xxinstall0314.html","96xxinstall044.html","96xxinstall057.html","96xxinstall025.html");
  else if (ParamSearchWord == "default")
    Results = new Array("96xxinstall0315.html","96xxinstall0317.html","96xxinstall044.html","96xxinstall046.html","96xxinstall035.html","96xxinstall039.html");
  else if (ParamSearchWord == "resetting")
    Results = new Array("96xxinstall0315.html","96xxinstall0316.html","96xxinstallAppA2.html");
  else if (ParamSearchWord == "pixels")
    Results = new Array("96xxinstall0319.html");
  else if (ParamSearchWord == "mac")
    Results = new Array("96xxinstallAppB.html","96xxinstall055.html","96xxinstall057.html","96xxinstall038.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "networks")
    Results = new Array("96xxinstallAppB.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "791")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "assumes")
    Results = new Array("96xxinstall045.html","96xxinstall027.html");
  else if (ParamSearchWord == "require")
    Results = new Array("96xxinstall046.html","96xxinstall053.html");
  else if (ParamSearchWord == "hot-desking")
    Results = new Array("96xxinstall046.html","96xxinstall028.html");
  else if (ParamSearchWord == "installers")
    Results = new Array("96xxinstall052.html");
  else if (ParamSearchWord == "sn")
    Results = new Array("96xxinstall055.html");
  else if (ParamSearchWord == "18")
    Results = new Array("96xxinstall055.html");
  else if (ParamSearchWord == "gipadd")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "discovering")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "accurately")
    Results = new Array("96xxinstall056.html","96xxinstall057.html");
  else if (ParamSearchWord == "original")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "invoking")
    Results = new Array("96xxinstall056.html","96xxinstall057.html");
  else if (ParamSearchWord == "gone")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "clipped")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "relate")
    Results = new Array("96xxinstall013.html");
  else if (ParamSearchWord == "speed")
    Results = new Array("96xxinstall027.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "takeover")
    Results = new Array("96xxinstall028.html");
  else if (ParamSearchWord == "guides")
    Results = new Array("96xxinstall033.html");
  else if (ParamSearchWord == "listed")
    Results = new Array("96xxinstall035.html");
  else if (ParamSearchWord == "callsv")
    Results = new Array("96xxinstall036.html");
  else if (ParamSearchWord == "product")
    Results = new Array("96xxinstall01.html","96xxinstall02.html");
  else if (ParamSearchWord == "new")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall042.html","96xxinstall044.html","96xxinstall057.html","96xxinstall023.html","96xxinstall027.html","96xxinstall032.html","96xxinstall034.html","96xxinstall036.html","96xxinstall037.html","96xxinstall038.html","96xxinstall039.html","96xxinstall02.html","96xxinstall03.html","96xxinstall04.html","96xxinstallAppA3.html","96xxinstallAppA4.html");
  else if (ParamSearchWord == "so")
    Results = new Array("96xxinstall0311.html","96xxinstall0317.html","96xxinstall0319.html","96xxinstall044.html","96xxinstall046.html","96xxinstall057.html","96xxinstall024.html","96xxinstall026.html","96xxinstall035.html","96xxinstall03.html","96xxinstallAppA3.html","96xxinstallAppA4.html");
  else if (ParamSearchWord == "want")
    Results = new Array("96xxinstall0315.html","96xxinstall044.html","96xxinstall046.html","96xxinstall056.html","96xxinstall039.html");
  else if (ParamSearchWord == "translate")
    Results = new Array("96xxinstallAppB.html");
  else if (ParamSearchWord == "tftp")
    Results = new Array("96xxinstallAppB.html");
  else if (ParamSearchWord == "access")
    Results = new Array("96xxinstallAppB.html","96xxinstall056.html","96xxinstall057.html","96xxinstall027.html","96xxinstall028.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "lans")
    Results = new Array("96xxinstallAppB.html");
  else if (ParamSearchWord == "contents")
    Results = new Array("96xxinstall044.html","96xxinstall045.html");
  else if (ParamSearchWord == "details")
    Results = new Array("96xxinstall044.html","96xxinstall045.html","96xxinstall022.html");
  else if (ParamSearchWord == "servers")
    Results = new Array("96xxinstall052.html","96xxinstall057.html","96xxinstall012.html","96xxinstall01.html");
  else if (ParamSearchWord == "96ccdccc")
    Results = new Array("96xxinstall055.html");
  else if (ParamSearchWord == "l2")
    Results = new Array("96xxinstall055.html");
  else if (ParamSearchWord == "english")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "disconnect")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "mcipadd")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "speaking")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "jitter")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "goes")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "turned")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "5e")
    Results = new Array("96xxinstall024.html");
  else if (ParamSearchWord == "items")
    Results = new Array("96xxinstall024.html");
  else if (ParamSearchWord == "mbps")
    Results = new Array("96xxinstall027.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "start")
    Results = new Array("96xxinstall036.html");
  else if (ParamSearchWord == "low")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "link")
    Results = new Array("96xxinstallAppC3.html");
  else if (ParamSearchWord == "command")
    Results = new Array("96xxinstall0310.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0314.html","96xxinstall044.html","96xxinstall052.html","96xxinstall034.html","96xxinstall037.html");
  else if (ParamSearchWord == "top")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0315.html","96xxinstall0316.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall0319.html","96xxinstall055.html","96xxinstall034.html","96xxinstall037.html","96xxinstall038.html","96xxinstall039.html","96xxinstallAppA2.html");
  else if (ParamSearchWord == "be")
    Results = new Array("96xxinstall0314.html","96xxinstall0315.html","96xxinstall0319.html","96xxinstallAppA.html","96xxinstallAppB.html","96xxinstall044.html","96xxinstall046.html","96xxinstall052.html","96xxinstall056.html","96xxinstall057.html","96xxinstall012.html","96xxinstall016.html","96xxinstall023.html","96xxinstall024.html","96xxinstall025.html","96xxinstall026.html","96xxinstall027.html","96xxinstall032.html","96xxinstall035.html","96xxinstall036.html","96xxinstall02.html","96xxinstall03.html","96xxinstallAppA2.html","96xxinstallAppA3.html","96xxinstallAppA4.html");
  else if (ParamSearchWord == "sig")
    Results = new Array("96xxinstall0317.html","96xxinstall044.html");
  else if (ParamSearchWord == "self-test")
    Results = new Array("96xxinstall0319.html","96xxinstall057.html","96xxinstall033.html");
  else if (ParamSearchWord == "block")
    Results = new Array("96xxinstall0319.html");
  else if (ParamSearchWord == "passes")
    Results = new Array("96xxinstall0319.html");
  else if (ParamSearchWord == "frame")
    Results = new Array("96xxinstallAppB.html");
  else if (ParamSearchWord == "usually")
    Results = new Array("96xxinstallAppB.html","96xxinstall038.html","96xxinstall039.html","96xxinstallAppA3.html","96xxinstallAppA4.html");
  else if (ParamSearchWord == "postel")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "793")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "document")
    Results = new Array("96xxinstall043.html","96xxinstall012.html","96xxinstall013.html","96xxinstall014.html","96xxinstall022.html","96xxinstall01.html");
  else if (ParamSearchWord == "includes")
    Results = new Array("96xxinstall044.html","96xxinstall024.html");
  else if (ParamSearchWord == "46xxsettings")
    Results = new Array("96xxinstall044.html","96xxinstall045.html","96xxinstall046.html","96xxinstall057.html");
  else if (ParamSearchWord == "compliant")
    Results = new Array("96xxinstall052.html");
  else if (ParamSearchWord == "dtmf")
    Results = new Array("96xxinstall053.html","96xxinstall057.html");
  else if (ParamSearchWord == "30")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "care")
    Results = new Array("96xxinstall056.html","96xxinstall012.html");
  else if (ParamSearchWord == "license")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "trace-route")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "boards")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "designed")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "cords")
    Results = new Array("96xxinstall024.html","96xxinstall026.html");
  else if (ParamSearchWord == "certified")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "iso")
    Results = new Array("96xxinstallAppC3.html");
  else if (ParamSearchWord == "status")
    Results = new Array("96xxinstall0312.html","96xxinstall0313.html","96xxinstall0316.html","96xxinstall0317.html","96xxinstallAppA.html","96xxinstall056.html","96xxinstall057.html","96xxinstall027.html","96xxinstall036.html","96xxinstall05.html","96xxinstallAppA2.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "initialization")
    Results = new Array("96xxinstall0315.html","96xxinstall055.html");
  else if (ParamSearchWord == "erased")
    Results = new Array("96xxinstall0315.html","96xxinstall032.html");
  else if (ParamSearchWord == "invoked")
    Results = new Array("96xxinstall0319.html","96xxinstall027.html","96xxinstall032.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "file")
    Results = new Array("96xxinstallAppA.html","96xxinstall042.html","96xxinstall043.html","96xxinstall044.html","96xxinstall045.html","96xxinstall046.html","96xxinstall054.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall024.html","96xxinstall027.html","96xxinstall037.html","96xxinstall039.html","96xxinstall03.html","96xxinstallAppA2.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "http")
    Results = new Array("96xxinstallAppB.html","96xxinstallAppC.html","96xxinstall042.html","96xxinstall044.html","96xxinstall045.html","96xxinstall052.html","96xxinstall054.html","96xxinstall056.html","96xxinstall057.html","96xxinstall012.html","96xxinstall015.html","96xxinstall016.html","96xxinstall022.html","96xxinstall023.html","96xxinstall024.html","96xxinstall027.html","96xxinstall035.html","96xxinstall036.html","96xxinstall01.html","96xxinstall02.html","96xxinstall03.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html","96xxinstallAppC2.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "wherever")
    Results = new Array("96xxinstallAppB.html");
  else if (ParamSearchWord == "standards")
    Results = new Array("96xxinstallAppB.html","96xxinstallAppC.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "unnamed")
    Results = new Array("96xxinstallAppB.html","96xxinstall024.html","96xxinstall027.html","96xxinstall028.html");
  else if (ParamSearchWord == "security")
    Results = new Array("96xxinstallAppB.html","96xxinstall024.html","96xxinstall027.html");
  else if (ParamSearchWord == "1034")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "need")
    Results = new Array("96xxinstall043.html","96xxinstall044.html","96xxinstall045.html","96xxinstall057.html","96xxinstall022.html","96xxinstall024.html");
  else if (ParamSearchWord == "reside")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "proper")
    Results = new Array("96xxinstall044.html","96xxinstall046.html","96xxinstall056.html","96xxinstall026.html");
  else if (ParamSearchWord == "continues")
    Results = new Array("96xxinstall044.html","96xxinstallAppA3.html");
  else if (ParamSearchWord == "able")
    Results = new Array("96xxinstall046.html","96xxinstall012.html","96xxinstall032.html");
  else if (ParamSearchWord == "areas")
    Results = new Array("96xxinstall052.html");
  else if (ParamSearchWord == "appropriately")
    Results = new Array("96xxinstall056.html","96xxinstall028.html");
  else if (ParamSearchWord == "again")
    Results = new Array("96xxinstall056.html","96xxinstall057.html");
  else if (ParamSearchWord == "list")
    Results = new Array("96xxinstall056.html","96xxinstall057.html","96xxinstall015.html","96xxinstall027.html");
  else if (ParamSearchWord == "indicates")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "restarts")
    Results = new Array("96xxinstall023.html");
  else if (ParamSearchWord == "determines")
    Results = new Array("96xxinstall027.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "uri")
    Results = new Array("96xxinstall027.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "entering")
    Results = new Array("96xxinstall032.html");
  else if (ParamSearchWord == "interconnect")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "discovered")
    Results = new Array("96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "increments")
    Results = new Array("96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "kbs")
    Results = new Array("96xxinstallAppA3.html","96xxinstallAppA4.html");
  else if (ParamSearchWord == "momentarily")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0314.html","96xxinstall0315.html","96xxinstall0316.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall0319.html","96xxinstall055.html","96xxinstall034.html","96xxinstall036.html","96xxinstall037.html","96xxinstall038.html","96xxinstall039.html","96xxinstallAppA2.html");
  else if (ParamSearchWord == "group")
    Results = new Array("96xxinstall0311.html","96xxinstall0317.html","96xxinstall044.html","96xxinstall046.html","96xxinstall055.html","96xxinstall033.html");
  else if (ParamSearchWord == "beginning")
    Results = new Array("96xxinstall0315.html","96xxinstall057.html");

  return Results;
}
